.popup {
  width: 100%;
  height: 100vh;
  background-color: rgba($color-black, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2500;
  visibility: hidden;
  opacity: 0;

  &__content {
    background-color: $color-white;
    width: 75%;
    height: 50rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.2);
    box-shadow: 0 2rem 4rem rgba($color-black, 0.2);
    display: table;
    overflow: hidden;
    transition: all 0.5s;

    @include respond(tab-land) {
      width: 95%;
      height: auto;
    }

    @include respond(phone) {
      display: flex;
      flex-direction: column;
      // width: 100%;
    }
  }

  &:target {
    opacity: 1;
    visibility: visible;
  }

  &:target &__content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }

  &__close {
    &:link,
    &:visited {
      position: absolute;
      top: 2.5rem;
      right: 2.5rem;
      line-height: 1;
      display: inline-block;
      color: $color-gray-dark;
      font-size: 3rem;
      transition: all 0.4s;
      text-decoration: none;
    }

    &:hover {
      color: $color-primary;
    }
  }

  &__left {
    width: 33.33333%;
    display: table-cell;

    @include respond(phone) {
      display: flex;
      width: 50%;
      height: 50%;
    }
  }

  &__right {
    width: 67.66666%;
    display: table-cell;
    vertical-align: middle;
    padding: 3rem;

    @include respond(tab-land) {
      padding: 1rem;
    }

    @include respond(phone) {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 50%;
    }
  }

  &__img {
    display: block;
    width: 100%;
  }

  &__text {
    font-size: 1.4rem;
    margin-bottom: 4rem;

    -moz-column-count: 2;
    -moz-column-gap: 4rem;
    -moz-column-rule: 1px solid $color-gray-light;

    column-count: 2;
    column-gap: 4rem;
    column-rule: 1px solid $color-gray-light;

    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

    @include respond(tab-port) {
      margin-bottom: 2rem;

      -moz-column-count: auto;
      -moz-column-gap: auto;
      -moz-column-rule: none;

      column-count: auto;
      column-gap: auto;
      column-rule: none;

      -moz-hyphens: auto;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
  }
}
